[packman] [PM] songbird 1.4.3-0.pm.1.1 (openSUSE 11.3/x86_64)

Toni toni at links2linux.de
Sat Aug 14 20:23:59 CEST 2010


Am Samstag, 14. August 2010 schrieb Lutz Thuns:
> Songbird is crashing when trying to play any song from the list:
>
> socket(): Die Adressfamilie wird von der Protokollfamilie nicht
> unterst├╝tzt
> Cannot connect to server socket err = Datei oder Verzeichnis nicht
> gefunden
> Cannot connect to server socket
> jack server is not running or cannot be started
> ORC: ERROR: orcprogram.c(459): orc_program_append(): unknown opcode:
> mulswl
> ORC: ERROR: orcprogram.c(459): orc_program_append(): unknown opcode: shrsl
> ORC: ERROR: orcprogram.c(459): orc_program_append(): unknown opcode:
> convlw
> ./songbird: Zeile 134: 18700 Speicherzugriffsfehler  "$prog" ${1+"$@"}
>
>
> Installed packages:
> gstreamer-0_10-0.10.30-999.pm.999.1.x86_64
> gstreamer-0_10-devel-0.10.30-999.pm.999.1.x86_64
> gstreamer-0_10-ffmpeg-0.10.11-999.pm.999.1.x86_64
> gstreamer-0_10-fluendo-mp3-0.10.14-42.pm.42.2.x86_64
> gstreamer-0_10-lang-0.10.30-999.pm.999.1.noarch
> gstreamer-0_10-libnice-0.0.11-1.25.x86_64
> gstreamer-0_10-plugin-gnomevfs-0.10.30-999.pm.999.1.x86_64
> gstreamer-0_10-plugin-hal-0.10.24-999.pm.999.1.x86_64
> gstreamer-0_10-plugins-bad-0.10.19-999.pm.1000.1.x86_64
> gstreamer-0_10-plugins-bad-lang-0.10.19-999.pm.1000.1.noarch
> gstreamer-0_10-plugins-base-0.10.30-999.pm.999.1.x86_64
> gstreamer-0_10-plugins-base-lang-0.10.30-999.pm.999.1.noarch
> gstreamer-0_10-plugins-farsight-0.12.11-5.2.x86_64
> gstreamer-0_10-plugins-good-0.10.24-999.pm.999.1.x86_64
> gstreamer-0_10-plugins-good-extra-0.10.24-999.pm.999.1.x86_64
> gstreamer-0_10-plugins-good-lang-0.10.24-999.pm.999.1.noarch
> gstreamer-0_10-plugins-ugly-0.10.15-999.pm.999.1.x86_64
> gstreamer-0_10-plugins-ugly-lang-0.10.15-999.pm.999.1.noarch
> libgstreamer-0_10-0-0.10.30-999.pm.999.1.x86_64
> mozilla-xulrunner192-1.9.2.8-3.1.x86_64
> mozilla-xulrunner192-gnome-1.9.2.8-3.1.x86_64
> mozilla-xulrunner192-translations-common-1.9.2.8-3.1.x86_64
> phonon-backend-gstreamer-0_10-4.4.2-1.6.x86_64
> python-gstreamer-0_10-0.10.19-999.pm.1001.1.x86_64
> songbird-1.4.3-0.pm.1.1.x86_64
>
>
>
> Anything I can do to make it work?
no idea, you asked for it, you got it :)

Seems they use a different orc complier as we do.

As a consequence this package will be dropped, its not worth the efforts at 
all. 

Upstream won't help to fix linux issues and linux is no longer supported 
(AFAIR it was never before for all releases they did).


-- 
have fun
Toni




More information about the Packman mailing list